@charset "utf-8";


/*------------------------------------------------
20121012 佐藤追加分
--------------------------------------------------*/

/*------------------------------------------------
block2
--------------------------------------------------*/
.list_index_block2{
width:720px;
height:300px;
margin:0 0 0 0;
padding:0 0 0 22px;
background:url(../image/index_block2_bg.png) no-repeat left top;
line-height:1.8em;
}

.list_index_block2 h2{
margin:0 0 20px 0;
}


.list_index_block2 p{
width:450px;
margin:0;
padding:10px 0 0 0;
}
		

p.sofa_text{
margin:5px 0;
padding:0;
line-height:1.8em;
}

#table_present_box{
margin:40px 0px 20px 0;
background:url(../image/campaign.jpg) no-repeat left top;
height:304px;
}

#table_present_box h3{
font-size: 120%;
font-weight:bold;
padding:50px 0 0 380px ;
}
#table_present_box p{
line-height:1.8em;
padding:40px 0 0 380px ;
color:#969696;
}

#table_present_box p#cover_link a{
width:200px;
text-decoration:none;
background: #ffffff;
opacity: 1;}

#table_present_box p#cover_link a:link,
#table_present_box p#cover_link a:visited{
opacity: 1;
filter: Alpha(opacity=100);
display:block;
}
#table_present_box p#cover_link a:hover,
#table_present_box p#cover_link a:active{
opacity: 0.5;
filter: Alpha(opacity=50);
display:block;
}


/* social_btn */
.social_btn {
margin: 0 auto 30px auto;
padding: 20px 0 0;
width: 740px;
}
.social_btn ul {
overflow: hidden;
*zoom: 1;
}
.social_btn ul:after {
content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
.social_btn ul li {
margin: 0px 0px 0px 8px;
display: block;
overflow: hidden;
float: right;
height: 20px;
}
.social_btn ul li.btn-facebook {
width: 71px;
*width: 75px;
}
* html .social_btn ul li.btn-facebook {
width: 72px;
}
.social_btn ul li.btn-twitter {
width: 90px;
}
.social_btn ul li.btn-hatena {
width: 20px;
}


h2{
margin:0;
padding:40px 0 0 0;
}


p.sofa_text2{
margin:0;
padding:40px 0 0 0;
line-height:1.8em;
}

#cam_staff_voice{
margin:0;
padding:40px 0 0 0;
}

h3.cam_title{
margin:0;
padding:0 0 0 0;
}

h3.cam_title2{
margin:0;
padding:30px 0 0 0;
}

p.first_text{
margin:10px 0 0 0;
padding:10px 0 0 0;
line-height:1.8em;
}


.your_sofa_wrap{
width:210px;
height:440px;
padding:12px;
margin:0 3px 30px 0;
float:left;
border:1px solid #d6d6d6;
border-bottom:3px solid #d6d6d6;
font-size:95%;
}

.your_sofa_wrap p{
margin:0 0 0 8px;
padding:20px 0 0 0;
}

.your_sofa_wrap_h4{
margin:10px 0;
font-weight:bold;
font-size:110%;
}

.your_sofa_wrap span{
font-weight:bold;
}

.your_sofa_wrap_last{
width:200px;
padding:12px;
margin:0 0 30px 0;
border:1px solid #d6d6d6;
border-bottom:3px solid #d6d6d6;
font-size:95%;
}

.your_sofa_wrap_last span{
font-weight:bold;
}

.table_present_box p{
padding:10px 0 0 410px ;
color:#969696;
}

h4.peple{
margin:0 0 0 0;
padding:30px 0 0 0;
}

.table01{
padding:20px 0 0 0;
}

.table01 #pickup{
color:#000;
border:solid;
}

.table01 table {
font-size:100%;
}

.table01 table th{
text-align:center;
width:50px;
}



/*------------------------------------------------
Present Contents to You
--------------------------------------------------*/
.contents_btn_h3{
	margin:100px 0 0 0;
}

.contents_btn{
	width: 720px;
	padding: 0 0px 0px 0px;
	overflow: hidden;
}
.contents_btn ul{
	width: 720px;
	margin: 5px 0px 0px 0px;
}
.contents_btn ul li{
	width: 230px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 0px 0px;
}


p#mailmaga{
	height:125px;
	margin:0;
	padding:0;
}

P#mailmaga_01{
	float:left;
	margin:0;
}

P#mailmaga_02{
	float:left;
	margin:0 0 0 15px;
}

P#mailmaga_03{
	float:left;
	margin:0 0 0 15px;
}

P#mailmaga_04{
margin:0 0 0 560px;
}


/*------------------------------------------------
20130105 mailmaga02
--------------------------------------------------*/

p#mailmaga02{
	height:90px;
	margin:0;
	padding:0;
}

P#mailmaga02_01{
	float:left;
	margin:0;
}

P#mailmaga02_02{
	float:left;
	margin:0 0 0 15px;
}

P#mailmaga02_03{
	float:left;
	margin:0 0 0 15px;
}

P#mailmaga02_04{
margin:0 0 0 560px;
}

